Cyberduck Mountain Duck CLI

#2971 closed defect (worksforme)

Sourceforge SFTP subsystem request failure

Reported by: mcguffogl@… Owned by: dkocher
Priority: high Milestone: 3.6
Component: sftp Version: 3.1.1
Severity: major Keywords: SFTP, Login
Cc: Architecture:
Platform:

Description (last modified by dkocher)

When attempting to use CyberDuck to upload web content to SourceForge, the following sftp command works:

sftp sandymcg,dcptool@web.sourceforge.net:htdocs/

The equivalent Cyberduck configuration gives a login error.

As far as I can work out, this relates to the presence of the ,dcptool..... I can log into the FRS part of sourceforge, which does not require the "," syntax.

Change History (7)

comment:1 Changed on Apr 6, 2009 at 7:21:29 AM by dkocher

  • Component changed from core to sftp
  • Description modified (diff)

comment:3 in reply to: ↑ description Changed on Apr 6, 2009 at 8:34:24 AM by dkocher

Replying to mcguffogl@…: Actually the login succeeds but starting the SFTP subystem fails.

comment:4 follow-up: Changed on Apr 6, 2009 at 8:37:43 AM by dkocher

Provide correct error message in r4565.

comment:5 Changed on Apr 22, 2009 at 10:17:15 AM by dkocher

  • Summary changed from SFTP login failure to Sourceforge SFTP login failure

comment:6 in reply to: ↑ 4 Changed on Jan 16, 2010 at 5:31:09 PM by dkocher

  • Summary changed from Sourceforge SFTP login failure to Sourceforge SFTP subsystem request failure

Replying to dkocher:

Provide correct error message in r4565.

I/O Error: The subsystem request failed.
The server denied the request.

comment:9 Changed on Jul 27, 2010 at 10:08:31 AM by dkocher

  • Milestone set to 3.6
  • Resolution set to worksforme
  • Status changed from new to closed

The issue was resolved by sf.net it seems.

Note: See TracTickets for help on using tickets.
swiss made software